 <!-- ======= Header ======= -->
  <header id="header">
    <div class="d-flex flex-column">

      <div class="profile">
        <img src="/fotos_perfil/{{info.foto}}" alt="" class="img-fluid rounded-circle">
        <h1 class="text-light"><a href="index.html">{{info.nombres}} {{info.apellidos}}</a></h1>
        <div class="social-links mt-3 text-center">
          <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
          <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
          <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
          <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
          <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
        </div>
      </div>

      <nav id="navbar" class="nav-menu navbar">
        <ul>
          <li><a href="/" class="nav-link scrollto active"><i class="bx bx-home"></i> <span>Inicio</span></a></li>
          <li><a href="/perfil" class="nav-link scrollto"><i class="bx bx-user"></i> <span>Perfil</span></a></li>
          <li><a href="/cancion" class="nav-link scrollto"><i class="bx bx-music"></i> <span>Mis Canciones</span></a></li>
          <li><a href="/album" class="nav-link scrollto"><i class="bx bx-album"></i> <span>Mis Albumes</span></a></li>
          <li><a href="/nuevas_canciones" class="nav-link scrollto"><i class="bx bx-comment-add"></i> <span>Nuevas Canciones</span></a></li>
          <li><a href="/top10" class="nav-link scrollto"><i class="bx bx-award"></i> <span>Top 10</span></a></li>
          {{#if normal}}
          <li><a href="/plan" class="nav-link scrollto"><i class="bx bx-cool"></i> <span>Premium</span></a></li>
          {{/if}}
          {{#if admin}}
          <li><a class="nav-link scrollto"><i class="bx bx-cctv"></i> <span>Administrar</span></a></li>
          <li><a href="/administrarUsuarios" class="nav-link scrollto"><i class="bx bxs-user"></i> <span>Administrar Usuarios</span></a></li>
          <li><a href="/administrarCanciones" class="nav-link scrollto"><i class="bx bxs-music"></i> <span>Administrar Canciones</span></a></li>
          {{/if}}
          <li><a href="/cerrar_sesion" class="nav-link scrollto"><i class="bx bx-log-out"></i> <span>Cerrar Sesión</span></a></li>
        </ul>
      </nav><!-- .nav-menu -->
    </div>
  </header><!-- End Header -->
  
<script>
    $(document).ready(function () {
        $("#colaboradores").tagsinput();
    });
    
</script>

<div class="content-main main-albums" >
    <header>
        <h1 class="entry-header opacity" style="text-align: center;">
            Mi Canción
        </h1>
    </header>
    <section class="content-section albums-section aside-col extend extend-ovh">
        <div class="container-fluid extend">
            <div class="row extend">
                <span class="col-lg-12 col-md-12 col-sm-12 col-xs-12 extend-col extend-right extend-left" style="display: block; margin: 0 auto;"></span>
                <div class="col-lg-9 nopadding">
                    <form id="formulario_cancion" enctype="multipart/form-data" method="POST" action="/guardar_cancion"> 
                        <div class="form-group">
                            <p style="margin: 2%;">Nombre:</p>
                            <input type="text" id="nombres" name="nombres" class="search-line opacity" placeholder="Ingrese el nombre de la canción" style="margin: 1%; padding-right:  10%" >
                        </div>
                        <div class="form-group">
                            <p style="margin: 2%;">Género:</p>
                            <input type="text" id="genero" name="genero" class="search-line opacity" placeholder="Ingrese el género de la canción" style="margin: 1%; padding-right:  10%" >
                        </div>
                        <div class="form-group">
                            <p style="margin: 2%;">Colaboradores:</p>
                            <input type="text" id="colaboradores" name="colaboradores" class="search-line opacity" placeholder="Ingrese en el caso de que hayan colaboradores adicionales" style="margin: 1%; padding-right:  10%" >
                        </div>
                        <div class="form-group">
                            <p style="margin: 2%;">Album:</p>
                            <select id="album" name="album" class="search-line opacity" style="margin: 1%; padding-right:  10%" required>
                                {{#each info}}
                                <option>{{nom_album}}</option>
                                {{/each}}
                            </select>
                        </div>
                        <div class="form-group">
                            <p style="margin: 2%;">Subir Canción:</p>
                            <input type="file" id="cancion" name="cancion" class="search-line opacity" style="margin: 1%; padding-right:  10%">
                        </div>
                         <div class="form-group">
                        <input type="submit" value="Subir" class="custom-btn view" style="display: block; margin: 0 auto;">
                         </div>
                        <div class="form-group">
                            <a href="/cancion"><input type="button" value="Regresar" class="custom-btn view" style="display: block; margin: 0 auto;"></a>
                         </div>
                        </form>
                </div>
            </div>
    </section>
</div>

<!-- ================================= START FOOTER === -->


<div class="footer footer-wrap opacity">
    <section class="player">
        <div class="row">
            <div class="col-lg-3 col-md-1 col-sm-1">

                <div class="jp-album">
                    <div class="row ">
                        <div class="col-lg-2 col-md-4 col-sm-1">
                            <div class="jp-cover">
                            </div>
                        </div>
                        <div class="col-lg-10 col-md-8 col-sm-11">
                            <div class="jp-title">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-9 col-md-11 col-sm-11 nopadding">
                <div id="jpId"></div>
                <div class="jp-audio">
                    <div class="jp-controls-wrap">
                        <div class="jp-controls" id="jp_controls">
                        </div>
                    </div>

                    <div class="jp-bar">
                        <div class="jp-progress">
                        </div>
                    </div>
                    <div id="jp_volume" class="vol-wrapper jp-volume">

                    </div>
                </div>
            </div>
        </div>
    </section>
</div>

<!-- ================================= START FOOTER === -->
<div class="footer">

</div>
<!-- ================================= END FOOTER === -->      

</div>

<!-- ================================= END FOOTER === -->      

